Simple Ads Manager <= 2.5.94 - Arbitrary File Upload & SQL Injection

Affects Plugin

fixed in version 2.7.102
- plugin closed

References

CVE 2015-2824
CVE 2015-2825
CVE 2015-2826
ExploitDB 36613
ExploitDB 36614
ExploitDB 36615
PacketStorm 131280
PacketStorm 131281
PacketStorm 131282
URL https://seclists.org/bugtraq/2015/Apr/10

Classification

Type MULTI

Miscellaneous

Views 4745
Verified No
WPVDB ID 7882

Timeline

Publicly Published 2015-04-02 (over 5 years ago)
Added 2015-04-04 (over 5 years ago)
Last Updated 2019-10-21 (9 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin